#### 4.1.52 tek40

Syntax:

       set terminal sixel {<fontsize>} {<mode>} {size <x>,<y>}

The ‘sixel‘ output format was originally used by DEC terminals and printers. For use with xterm emulation, xterm must be compiled/configured with "–enable-sixel-graphics" and started with "-ti 340" on the command line. Furthermore, the menu option "sixelScrolling" should be checked; foreground black and background white.

This family of terminal drivers supports a variety of VT-like terminals. ‘tek40xx‘ supports Tektronix 4010 and others as well as most TEK emulators. ‘vttek‘ supports VT-like tek40xx terminal emulators. The following are present only if selected when gnuplot is built: ‘kc-tek40xx‘ supports MS-DOS Kermit Tek4010 terminal emulators in color; ‘km-tek40xx‘ supports them in monochrome. ‘selanar‘ supports Selanar graphics. ‘bitgraph‘ supports BBN Bitgraph terminals. None have any options."